Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 236395 - switch theme at gdm prompt -> hang
Summary: switch theme at gdm prompt -> hang
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 8
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-04-13 15:52 UTC by Andrew Overholt
Modified: 2009-01-09 04:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-09 04:36:29 UTC


Attachments (Terms of Use)
I can attach the full size picture if you like (deleted)
2007-04-13 15:52 UTC, Andrew Overholt
no flags Details

Description Andrew Overholt 2007-04-13 15:52:59 UTC
Description of problem:
I was trying to get the face browser to show actual face icons (see #236393),
and I switched to stock GNOME gdm theme.  I then logged out and tried to switch
back to the default Fedora gdm theme.  It hung with a spinning cursor and a
greenish background.  I'll attach a picture.

Version-Release number of selected component (if applicable):
gdm-2.18.0-10.fc7.i386

How reproducible:
I don't really want to find out ...

Steps to Reproduce:
1. Change gdm theme (Login Window Preferences -> Local -> Style -> Plain with
face browser)
2. Log out; observer gdm is correctly displaying above
3. Change back (with options on gdm screen) to Fedora theme.
  
Actual results:
Turquoise-y background, spinning cursor

Expected results:
Change to Fedora theme.

Additional info:

Comment 1 Andrew Overholt 2007-04-13 15:53:00 UTC
Created attachment 152552 [details]
I can attach the full size picture if you like

Comment 2 Bug Zapper 2008-11-26 07:13:49 UTC
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2009-01-09 04:36:29 UTC
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.